/**
 *
 * @date 2021-10-26 09:44:55
 * @author 吴锋霖
 */
declare class StringBuilder {
    private txt;
    append(s: string): StringBuilder;
    appendln(s: string): StringBuilder;
    toString(): string;
}
export { StringBuilder };
